API_TOKEN = ""
TO_ADRESS = 'TRFBWmb5NkvKuQpYyPaYzZAX46VCUJtiq1'
ARBITRUM_API_KEY = 'P61RFT45N63PJYT5MDY1CEHG1US1C5KZZ4'
ARBITRUM_ADRESS = '683dc0af0d3797523104b57a7889b97a5871fbbb'
ACCOUNT_ID_YK = '438627'
SECRET_KEY_YK = 'test_c4W1yT9yzc8WT-d1YvJKGX59yOfXBMpeNtWegH2uJqo'
DB_HOST = "db"
DB_USER = ""
DB_PASSWORD = ""
DB_DATABASE = "subscriptions"